body#heartland-calc{
  font-family:arial;
}

#heartland-calc p {
  margin:0;
}

#heartland-calc h1 { 
 	font-family: Arial; 
	font-size: 14px;
}

#heartland-calc input{
  text-align:right;
  padding:2px 5px 2px 5px;
}

#heartland-calc .button{
  text-align:center;
  width: 110px;
  padding: 2px;
  background-color: #DDD;
  margin: 0 0 4px 0;
}

#heartland-calc form{
  margin:0;
}

#heartland-calc table, #heartland-calc tr, #heartland-calc td{
  padding:0;
  margin:0;
  vertical-align:top;
  border-collapse:collapse;
}

#heartland-calc table{
  margin:0 10px; 
  width: 640px;
}

#heartland-calc td{
  padding-left: 0px;
}
#heartland-calc .spacer{
  clear:both;
}
#heartland-calc #name_intrest{
  width:660px;
  margin:0;
  background-color:#DDD;
}

#form_name span { position: relative; top: 10px; }

#heartland-calc #form_name, #heartland-calc #form_intrest{
  float:left;
  margin:0;
  padding: 4px 5px 4px 5px;
  width: 300px;
  color:#333;
}

#heartland-calc #form_intrest{
  float:right;
  width: 200px;
  text-align:right;
}

#heartland-calc #on_death_of{
  text-align:left; width: 220px; padding: 5px; float: left;
}

#heartland-calc #container{
  width:660px;
  margin:0;
  background-color: #EEE;
}

#heartland-calc .form_justif h1{
  font-weight:700;
  margin:5px 0 10px 0;
}
#heartland-calc .input_div td{
  border-top: 1px solid #888;
  padding: 5px 5px 5px 0px;
}
#heartland-calc .input_div_lesser td{
  padding:0 5px 5px 5px;
}
#heartland-calc #main { 
 	width: 640px; 
}

#heartland-calc #title { border: 0; padding-bottom: 0; }
